Jump to content
funtoo forums

biocyberman

Members
  • Content Count

    24
  • Joined

  • Last visited

  • Days Won

    1

Reputation Activity

  1. Trolling
    biocyberman reacted to drobbins in Funtoo is now 100% SSL   
    Everyone, 
    Funtoo Linux infrastructure is now 100% SSL and should be configured to provide high levels of security (most testers will rate us A+ for SSL configuration.)
    Regards,
    Daniel
  2. Trolling
    biocyberman got a reaction from drobbins in Force reinstallation of all packages installed from ports-2012 (gentoo)?   
    Found it!
    The trick is "# emerge -auDN --newrepo @world". The '--newrepo' option is crucial.
    Update 19 Oct 2017:
    The command above works for more than 1000 packages I have installed, except the qt* packages. For these stubborn qt* packages I had to do the following:
    emerge -Cav "dev-qt/qt*" * This action can remove important packages! In order to be safer, use * `emerge -pv --depclean <atom>` to check for reverse dependencies before * removing packages. >>> These are the packages that would be unmerged: dev-qt/qtsql selected: 5.9.2 protected: none omitted: none dev-qt/qtx11extras selected: 5.7.1 protected: none omitted: none ... truncated for clarity ... dev-qt/qtprintsupport selected: 5.7.1 protected: none omitted: none All selected packages: =dev-qt/qtwidgets-5.7.1 =dev-qt/qtgui-4.8.7 =dev-qt/qtcore-5.9.2 =dev-qt/qtwebchannel-5.7.1 =dev-qt/qtpositioning-5.9.2 =dev-qt/qtopengl-4.8.7 =dev-qt/qtcore-4.8.7-r2 =dev-qt/qtwebengine-5.7.1-r2 =dev-qt/qtgui-5.7.1 =dev-qt/qtsql-5.9.2 =dev-qt/qtprintsupport-5.7.1 =dev-qt/qtdeclarative-5.7.1 = dev-qt/qtxmlpatterns-5.9.2 =dev-qt/qtdbus-5.9.2 =dev-qt/qtsvg-4.8.7 =dev-qt/qtopengl-5.7.1 =dev-qt/qtxml-5.9.2 =dev-qt/qttranslations-4.8.7 =dev-qt/qtdbus-4.8.7 =dev-qt/qtchooser-0_p20170803 =dev-qt/qtwebkit-5.7.1 =dev-qt/qttest-5.9.2 =dev-qt/qtnetwork-5.9.2 =dev-qt/qtsvg-5.7.1 =dev-qt/qtscript-4.8.7 =dev-qt/qtconcu rrent-5.9.2 =dev-qt/qtx11extras-5.7.1 >>> 'Selected' packages are slated for removal. >>> 'Protected' and 'omitted' packages will not be removed. Would you like to unmerge these packages? [Yes/No] Yes Next, run this command:
     
    # Here I have renamed the /usr/portage directory for backup emerge -av @preserved-rebuild  
  3. Great Post
    biocyberman reacted to drobbins in Welcome to the new forums!   
    Hey all, welcome to the new forums! Our old forum software has been upgraded to the latest version and I'm going to be working hard to help make this a really great resource for everyone.
    Our "Funtoo Universe" section is set up in a traditional forum style, and "Help Central" is now in a Q&A-style mode. Let me know how you like the Q&A style mode. Both sets of forums allow you to tag posts as being answered and we have the ability to flag the best answer.
  4. Trolling
    biocyberman reacted to Oleg Vinichenko in can't sync with emerge   
    this is reflected in:
    http://www.funtoo.org/News:Python_Multiplexing(And_another_Ego_update)
  5. Trolling
    biocyberman reacted to cardinal in Built-in sound card does not work on iMac   
    The Master, Headphone, and Speaker controls in the alsamixer picture are muted.
    Use the m key while you highlight to toggle them from MM to 00
     
    If you require more help use the alsa-info.sh:

    wget http://www.alsa-project.org/alsa-info.sh chmod +x alsa-info.sh ./alsa-info.sh Choose y to upload the information.Provide the link to uploaded info in your reply.
  6. Trolling
    biocyberman got a reaction from cardinal in Built-in sound card does not work on iMac   
    This does the trick:
    euse -E pulseaudio # enable pulseaudio feature globally # to be sure I also installed alsa-oss. Don't have time to check if it is really necessary. emerge -auDN @world # update and recompile all packages that uses pulseaudio # reboot and run alsamixer to make sure pulseaudio is unmuted. Case closed.
×
×
  • Create New...